[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.IsMonoSpace

IsMonoSpace - returns True if this is a MonoSpace Font

## Declaration

Source position: graphics.pp line 542

`public property TFont.IsMonoSpace: Boolean read GetIsMonoSpace;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.